builddir = /build
pkgbuild_sha256sum = e0adc0c6fd1799c8a6dac84704cbd80f6367727d742786bc50f8e7d371116d83
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
